/* ------------------------------------ */
/*              menu buttons            */
/* ------------------------------------ */
a.U6, a.U6:link, a.U6:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u6.gif);}
a.U6:hover {background:url(../pix/h_u6.gif);}

a.U7, a.U7:link, a.U7:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u7.gif);}
a.U7:hover {background:url(../pix/h_u7.gif);}

a.U8, a.U8:link, a.U8:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u8.gif);}
a.U8:hover {background:url(../pix/h_u8.gif);}

a.U9, a.U9:link, a.U9:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u9.gif);}
a.U9:hover {background:url(../pix/h_u9.gif);}

a.U10, a.U10:link, a.U10:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u10.gif);}
a.U10:hover {background:url(../pix/h_u10.gif);}

a.U11, a.U11:link, a.U11:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u11.gif);}
a.U11:hover {background:url(../pix/h_u11.gif);}

a.U12, a.U12:link, a.U12:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u12.gif);}
a.U12:hover {background:url(../pix/h_u12.gif);}

a.U13, a.U13:link, a.U13:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u13.gif);}
a.U13:hover {background:url(../pix/h_u13.gif);}

a.U14, a.U14:link, a.U14:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u14.gif);}
a.U14:hover {background:url(../pix/h_u14.gif);}

a.U15, a.U15:link, a.U15:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u15.gif);}
a.U15:hover {background:url(../pix/h_u15.gif);}

a.U16, a.U16:link, a.U16:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u16.gif);}
a.U16:hover {background:url(../pix/h_u16.gif);}

a.U17, a.U17:link, a.U17:visited
 {display:block; width:50px; height:20px; background:url(../pix/b_u17.gif);}
a.U17:hover {background:url(../pix/h_u17.gif);}

a.State, a.State:link, a.State:visited
 {display:block; width:87px; height:20px; background:url(../pix/b_state.gif);}
a.State:hover {background:url(../pix/h_state.gif);}
